#header {
	
	background-repeat:no-repeat;
    background-position: left top;
    background-size: auto 100%;
}

#menuholder {
	width:100%;
	text-align:center;
}


#menu{
	text-align:center;
}


ul#menu li{
	display:inline;
}

ul#menu a{
	margin: 0% 1% 0% 1%;
	padding: 0.5% 2%;
	background-color: #F9FAFF;
    opacity:0.8;
    filter:alpha(opacity=80);
    white-space: nowrap;
    text-align:center;
	color: black;
    text-decoration: none;
	border-style: solid;
	border-color: #F9FAFF;
}

ul#menu a:hover{
	border-style: solid;
	border-color: black;
}

ul#menu a:active{
	position:relative;
	top:1px;
}


#nameholder {
	padding:16.25% 0% 16.25% 0%;margin:0% 5% 0% 5%;text-align:center;font-size:500%;
}
